body .tx-rev-ref {
	margin:20px 0 20px 0;
}
body .tx-rev-ref .grid {
	display:flex;
	flex-wrap:wrap;
	margin:30px -5px 0 -5px;
	opacity:1;
	transition: all 0.5s ease;
}
body .tx-rev-ref .grid.wprogress {
	opacity:0;
}
body .tx-rev-ref .grid .grid-item {
	flex:0 0 16.66%;
	max-width:16.66%;
	padding:0 5px 0 5px;
	margin:0 0 10px 0;		
}
body .tx-rev-ref .grid .grid-item .grid-item-inner{	
	background-color:#f7f7f7;
	position:relative;
	height:100%;
	border-radius:10px;
	overflow:hidden;
	text-align:center;
	padding:7px 5px 7px 5px;
	display:flex;
	flex-direction:column;
	height:177px;
}
body .tx-rev-ref .grid .grid-item.ref .grid-item-inner {
	background-color:transparent;
	padding:0px;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner img {
	max-width:100%;
	height:auto;
	padding:0px !important;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner p {
	font-family:'gothamlight';
	font-weight:300;
	font-size:11px;
	line-height:12px;
	margin:0px;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner .name{
	font-size:12px;
	font-weight:300;
	font-family:'gothambook';
	color:#666666;
	margin:0px;
	line-height:13px;
	margin-top:auto;
	margin-bottom:10px;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner > a.global-link {
	display:block;
	position:absolute;
	z-index:10;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner .text {
	margin:0 0 4px 0;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner .image {
	margin:0 0 4px 0;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner .place{
	font-size:10px;
	font-weight:300;
	font-family:'gothamlight';
	color:#666666;
	line-height:13px;
}

body .content .content-inner .reviews-slider .stars,
body .review-detail-inner .stars,
body .tx-rev-ref .grid .grid-item .grid-item-inner .stars {
	width:100%;
	height:18px;
	margin:0 0 5px 0;
}
body .content .content-inner .reviews-slider .star-inner,
body .review-detail-inner .star-inner,
body .tx-rev-ref .grid .grid-item .grid-item-inner .star-inner {		
	height:100%;
	max-width:100px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background:url('../../../../../../fileadmin/templates/img/cryoniq-stars.svg') no-repeat left top transparent;
	background-size:100px auto;
}
body .review-detail-inner .image {
	text-align:center;
}
body .tx-rev-ref .grid .grid-item .grid-item-inner .image img {
	padding:0px !important;
}
body .content .content-inner .reviews-slider .star-inner.stars-3,
body .review-detail-inner .star-inner.stars-3, 
body .tx-rev-ref .grid .grid-item .grid-item-inner .star-inner.stars-3 {
	width:60px;
}
body .content .content-inner .reviews-slider .star-inner.stars-5,
body .review-detail-inner .star-inner.stars-5,
body .tx-rev-ref .grid .grid-item .grid-item-inner .star-inner.stars-5 {
	width:100%;
}
body .content .content-inner .reviews-slider .star-inner.stars-1,
body .review-detail-inner .star-inner.stars-1,
body .tx-rev-ref .grid .grid-item .grid-item-inner .star-inner.stars-1 {
	width:20px;
}
body .content .content-inner .reviews-slider .star-inner.stars-2,
body .review-detail-inner .star-inner.stars-2,
body .tx-rev-ref .grid .grid-item .grid-item-inner .star-inner.stars-2 {
	width:40px;
}
body .content .content-inner .reviews-slider .star-inner.stars-4,
body .review-detail-inner .star-inner.stars-4,
body .tx-rev-ref .grid .grid-item .grid-item-inner .star-inner.stars-4 {
	width:80px;
}
body .tx-rev-ref .filter-button-group {
	text-align:center;	
}
body .tx-rev-ref .filter-button-group button{
	background-color:transparent;
	border:0px solid transparent;
	font-size:16px;
	color:#000000;
	line-height:20px;
	padding-bottom:5px;
	display:inline-block;
	position:Relative;
	outline: none;		
}
body .tx-rev-ref .filter-button-group button.active:after{
	content: "";
	display: block !important;
	width: 100%;
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: 0px;
	height: 2px;
	background-color: black;
}
body .rev-ref-fancybox .fancybox-skin .fancybox-next {
	width:40px;
	right:-70px;
} 

body .rev-ref-fancybox .fancybox-skin .fancybox-prev {
	width:40px;
	left:-70px;
}
body .rev-ref-fancybox .fancybox-skin .fancybox-next span {
	right:0px;
	background:url('../../../../../../fileadmin/templates/img/svg/sipka1-cryoniq-home.svg') no-repeat center center transparent;	
}
body .rev-ref-fancybox .fancybox-skin .fancybox-prev span {
	left:0px;
	background: url('../../../../../../fileadmin/templates/img/svg/sipka2-cryoniq-home.svg') no-repeat center center transparent;    	
}
body .rev-ref-fancybox .fancybox-skin .fancybox-nav span {
	visibility: visible !important;
}
body .tx-rev-ref .grid-more {
	text-align:center;
	margin:25px 0 25px 0;
}
body .tx-rev-ref .grid-more .btn {
	display: inline-block;
	font-family: 'gothammedium';
	border-radius: 20px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	text-align: center;
	padding: 7.5px 25px 7.5px 25px;
	color: #000000;
	border: 2px solid #000000;
	transition: all 0.5s ease;
	margin-right: 20px;
	text-decoration: none !important;	
}
body .tx-rev-ref .grid-more .btn:hover {
	background-color:black;
	color:white;
}